<Casino_goals>
	<goal id_casino="1" id_goal="1" type="1" string="goal_string_1" value="10000"/>
	<goal id_casino="1" id_goal="2" type="2" string="goal_string_2" value="6"/>
	<goal id_casino="1" id_goal="3" type="9" string="goal_string_9" value="100"/>
	
	<goal id_casino="2" id_goal="1" type="1" string="goal_string_1" value="25000"/>
	<goal id_casino="2" id_goal="2" type="2" string="goal_string_2" value="6"/>
	<goal id_casino="2" id_goal="3" type="8" string="goal_string_8" value="20"/>
	
	<goal id_casino="3" id_goal="1" type="1" string="goal_string_1" value="70000"/>
	<goal id_casino="3" id_goal="2" type="2" string="goal_string_2" value="6"/>
	<goal id_casino="3" id_goal="3" type="4" string="goal_string_4" value="10"/>
	
	<goal id_casino="4" id_goal="1" type="1" string="goal_string_1" value="150000"/>
	<goal id_casino="4" id_goal="2" type="2" string="goal_string_2" value="6"/>
	<goal id_casino="4" id_goal="3" type="10" string="goal_string_10" value="50"/>
	
	<goal id_casino="5" id_goal="1" type="1" string="goal_string_1" value="300000"/>
	<goal id_casino="5" id_goal="2" type="2" string="goal_string_2" value="6"/>
	<goal id_casino="5" id_goal="3" type="4" string="goal_string_4" value="20"/>
	
	<goal id_casino="6" id_goal="1" type="1" string="goal_string_1" value="525000"/>
	<goal id_casino="6" id_goal="2" type="2" string="goal_string_2" value="6"/>
	<goal id_casino="6" id_goal="3" type="7" string="goal_string_7" value="25"/>
	
	<goal id_casino="7" id_goal="1" type="1" string="goal_string_1" value="1000000"/>
	<goal id_casino="7" id_goal="2" type="2" string="goal_string_2" value="6"/>
	<goal id_casino="7" id_goal="3" type="6" string="goal_string_6" value="25"/>
	
	<goal id_casino="8" id_goal="1" type="1" string="goal_string_1" value="1500000"/>
	<goal id_casino="8" id_goal="2" type="2" string="goal_string_2" value="6"/>
	<goal id_casino="8" id_goal="3" type="7" string="goal_string_7" value="30"/>
</Casino_goals>